Please remember to update rawhide

Kyle McMartin kyle at
Thu Sep 2 01:02:43 UTC 2010

Hi folks,

FESCo has heard a few complaints of cases where packages were newer (in
some cases several versions newer) in F-14 than in rawhide. So this is
just a friendly reminder that you should be updating rawhide
(dist-f15) in addition to branched (dist-f14.) Inheritence from F-14
into rawhide isn't automatic if there's been a separate build in
dist-f15 since the branching, so please keep in mind updating rawhide
as well.

While I'm reminding, just another friendly reminder that you must submit
update requests using bodhi for updates in F-14 as well, as there has
been a bit of confusion about that as well.

regards, Kyle M. for the Fedora Engineering Steering Committee.

More information about the devel-announce mailing list